{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "idIndustry": {
        "type": "long"
      },
      "industryName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "clientName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type":  "keyword"
          },
          "raw2": {
            "type":  "text",
            "index": "analyzed",
            "analyzer": "keywordignorespace_analyzer"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "contactMan": {
        "type": "text",
        "index": "not_analyzed"
      },
      "contactPhone": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "clientCode": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "province": {
        "type": "text",
        "index": "not_analyzed"
      },
      "city": {
        "type": "text",
        "index": "not_analyzed"
      },
      "area": {
        "type": "text",
        "index": "not_analyzed"
      },
      "address": {
        "type": "text",
        "index": "not_analyzed"
      },
      "clientFrom": {
        "type": "long"
      },
      "overdraftQuota": {
        "type": "long"
      },
      "idLevel": {
        "type": "long"
      },
      "levelName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "idSalesManBelong": {
        "type": "long"
      },
      "salesManNameBelong": {
        "type": "text",
        "index": "not_analyzed"
      },
      "enable": {
        "type": "long"
      },
      "createBy": {
        "type": "long"
      },
      "createTime": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTime": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      },
      "signKey": {
        "type": "keyword"
      },
      "dutyMan": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "againstFlag": {
        "type": "long"
      },
      "dropShippingFlag": {
        "type": "long"
      }
    }
  }
}
